{
   "achievement.openInventory" : 203,
   "stat.climbOneCm" : 11112,
   "stat.diveOneCm" : 1025,
   "stat.drop" : 3,
   "stat.fallOneCm" : 31226,
   "stat.flyOneCm" : 1355100,
   "stat.jump" : 1018,
   "stat.playOneMinute" : 170679,
   "stat.swimOneCm" : 778,
   "stat.walkOneCm" : 428186
}
